/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, h6, ol, ul, img { list-style: none; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; margin: 0; padding: 0; border: 0; }
b, strong { font-weight: bold; }
sup { color: #ffcc00; }
table { border-collapse: collapse; border-spacing: 0; }
.clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clearfix { display: inline-block; clear: both; }


/*=============================================================
	Global settings
=============================================================*/

/*css3 option*/
@font-face { font-family: "MyriadProSemiboldItalic";
	src: url('fontface/myriadpro-semiboldit-webfont.eot');
	src: local('☺'), url('fontface/myriadpro-semiboldit-webfont.woff') format('woff'), url('fontface/myriadpro-semiboldit-webfont.ttf') format('truetype'), url('fontface/myriadpro-semiboldit-webfont.svg#webfontQB3dMQUq') format('svg');
	font-weight: bold; font-style: italic; 
}
body { font: normal 62.5%/18px "Verdana", Arial, sans-serif;  color: #000; background: #c09b70 url('../images/core/bg-repeat.jpg') repeat-x 0 0; }
p, h1, h2, h3, h4, h5 { margin-bottom: 20px; text-align: left; font-weight: normal; }
h1, h2, h3, h4, h5 { font-family: "MyriadProSemiboldItalic"; clear: both; }
p { font-size: 1.2em; }
h1 { font-size: 2.4em; color: #064d8a; text-indent: -9999em; height: 40px; display: block; }
h2 { font-size: 1.8em; color: #af3715; }
h3 { font-size: 1.6em; color: #af3715; line-height: 22px; }
h4 { font-size: 1.4em; color: #af3715;  }
h5 { font-size: 1.3em; color: #af3715;  }
ul.list { margin: 0 0 20px 30px; }
ul.list li { font-size: 1.2em; list-style: disc!important; }
a { color: #007dc6; text-decoration: underline; }
a:hover { color: #b43807; text-decoration: underline; }

/*=============================================================
	Extras
=============================================================*/

.nil { padding: 0; margin: 0; border: 0; }
.bb { color: #000!important; }
.icon { vertical-align: middle; margin-right: 5px; }
.floatleft { float: left; }
.floatright { float: right; }
.padL { margin-left: 25px; display: inline; }
.padR { margin-right: 25px; display: inline; }
.padT { margin-top: 10px; }
.shorten { padding-right: 220px; }
.next { text-align: right; padding-right: 15px; margin: 0; clear: both; }
.break { width: 100%; height: 15px; display: block; padding: 0; margin: 0 0 35px 0!important; clear: both; border: 0; border-bottom: 1px dotted #ccc; }
hr { width: 100%; border: 0; border-top: 1px dotted #ccc; height: 1px; clear: both; display: block; padding-bottom: 20px; }

/*=============================================================
	cmx forms
=============================================================*/

form fieldset, form ol, form li, form legend { padding: 0; font: normal 12px/18px "Verdana"; color: #000; }
form ol { list-style: none; }
form legend { font-size: 1.3em; font-weight: bold; color: #FFCC00; padding: 0 0 15px 0; }
form li { margin-bottom: 5px; }
form label { display: inline-block; vertical-align: top; margin-top: 3px; width: 120px;  }
input, select, textarea {
	width: 240px;
	padding: 3px 5px;
	border: 1px dotted #d2d2d2;
	background: #e5e5e5;
	font: normal 12px/12px "Verdana";
	color: #000;
}
select { width: 253px; padding-right: 0; margin-left: -3px; }
textarea { display: inline-block; height: 100px; overflow: auto; }
input.checkbox { width: 16px; height: 16px; border: 0; background: none; padding: 0; margin: 0 5px 0 0; vertical-align: middle; }
input.send { border: 0; width: auto; height: 28px; padding: 0 10px; text-align: center; font-size: 12px; color: #fff!important; text-decoration: none; background-color: #007dc6; display: inline-block; margin: 0 5px 5px 0; }
input.send:hover, input.send.inputhover { color: #fff!important; text-decoration: none; background-color: #f28d16!important;}


/* overlay for form*/
#quick-form { position: relative; z-index: 500; background-color: #fff; color: #000; width: 460px; padding: 10px; height: auto; font-size: 1em; display: block; margin: 0 auto; }
#quick-form form, #quick-form p { margin-left: 20px; }
h2#quickformtitle { background: url('../images/titles/h1-enquiry.gif') no-repeat 0 0; height: 40px; margin: 10px 0 0 0; text-indent: -9999em; }
#overlay { background: url('../images/core/transparent.png') no-repeat 0 0; color: #efefef; height: 500px; }
.contentWrap { position: relative; z-index: 150; width: 520px; height: 500px; overflow: hidden; }
.apple_overlay { display:none; position: relative; z-index: 100; width:520px; padding: 35px; }
.apple_overlay .close {
	background-image: url('../images/core/close.png');
	position:absolute; z-index: 200; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
